/*
Description: Designed and developed by AdultDC
Author: AdultDC
Author URL: https://adultdc.com/
*/
@media only screen and (max-width:1900px){
.centerwrap{width:97%; max-width: 1630px;}
header{padding: 10px 20px;}
.indexLeft{width: calc(100% - 340px);}
.blogPost{width: 49%; margin-right: 2%; margin-bottom: 2%;}

/* Photo Details */
.imagePostDetails h1{font-size: 28px;}
.rPost{width: 32%; margin-right: 2%; margin-bottom: 2%;}
.relatedPosts{padding-bottom: 40px;}
.relatedPosts h2{font-size: 28px;}

/* Partner */
.partnerBox ul li{font-size: 15px;}
.partnerBox h2{font-size: 17px;}
.partnerBox ul li span{font-size: 12px;}


}
@media only screen and (max-width:1590px){
/*.centerwrap{width:1250px;}*/
header{padding: 10px 14px;}
.welcome h1{font-size: 26px;}
.welcome p{font-size: 15px; line-height: 24px; padding-bottom: 15px;}
.indexBody{padding-top: 40px;}
.blogPost h3{font-size: 20px;}
.blogPost p{font-size: 15px; line-height: 20px;}
.blogPic{margin-bottom: 6px;}
.newsletter h3, .meetFriends h3{font-size: 20px;}
.newsAdd, .newsletterBlock form .tnp-email{height: 46px; font-size: 15px; padding: 0 16px;}
.submitEmail{font-size: 15px; height: 38px;}
.meetFriends ul li{font-size: 15px;}
.pagination{padding-top: 15px; padding-bottom: 40px;}
.searchbox{height: 42px;}
.searchArea{height: 42px;}

/* Photo Details */
.imagePostDetails h1{font-size: 26px; padding-bottom: 10px;}
.postContent p{font-size: 15px; line-height: 22px; padding-bottom: 15px;}
.postContent li{font-size: 15px; line-height: 22px;}
.postContent h3, .postContent h5{font-size: 17px; line-height: 22px;}
.rPost h3{font-size: 16px;}
.relatedPosts h2{font-size: 26px;}
.joinLink{padding: 16px; font-size: 20px;}
.blogTags h4{font-size: 15px;}
.blogTags{padding: 8px 0; margin-bottom: 40px;}

/* Partner */
.partnerBox{width: 24%;}
.partnerBox h2{padding: 10px 15px;}
.partnerBox ul li a{background-position: 15px center; padding: 0 14px 0 30px;}
.logo img{height: 50px;}
.topNav ul li{font-size: 15px; font-weight: 500;}
.copyrights p{font-size: 15px;}
.fLinks li{font-size: 15px;}

}
@media only screen and (max-width:1279px){
.centerwrap{width:96%;}
.logo{width: 250px;}
.searchArea{height: 40px; width: 300px;}
.searchbox{height: 40px; font-size: 15px; padding: 0 50px 0 14px;}
.searchIcon{background-size: 22px; right: 6px;}
.welcome h1{font-size: 24px; padding-bottom: 6px;}
.indexBody{padding-top: 30px;}
.indexRight{width: 250px;}
.indexLeft{width: calc(100% - 280px);}
.blogPost h3{font-size: 18px; padding-bottom: 5px;}
.blogPost p{font-size: 14px; line-height: 18px;}
.pagination a{min-width: 40px; line-height: 35px; font-size: 16px;}
.newsletter h3, .meetFriends h3{font-size: 18px;}
.newsletter h3:before, .meetFriends h3:before{height: 24px;}
.newsAdd, .newsletterBlock form .tnp-email{height: 42px; font-size: 14px; padding: 0 14px;}
.submitEmail{font-size: 14px; height: 35px; padding: 0 16px; margin-top: 7px;}
.newsletter{padding-bottom: 24px;}
.indBanner{margin-bottom: 12px;}
.meetFriends ul li{font-size: 14px; line-height: 36px;}

/* Photo Details */
.imagePostDetails h1{font-size: 24px;}
.relatedPosts h2{font-size: 24px;}
.rPost h3{font-size: 15px;}

/* Partner */






}
@media only screen and (max-width:1023px){
.centerwrap{width:95%;}
.indexBody{padding-top: 25px;}
.indexRight{width: 220px;}
.indexLeft{width: calc(100% - 250px);}
.searchArea{width: 280px;}
.logo{width: 220px;}
.welcome h1{font-size: 20px;}
.welcome{padding: 15px 0;}
.welcome p{font-size: 15px; line-height: 22px; padding-bottom: 10px;}
.newsletter h3, .meetFriends h3{font-size: 16px;}
.newsletter h3:before, .meetFriends h3:before{height: 20px;}
.blogPost h3{font-size: 16px; padding-bottom: 2px;}
.blogPost p{font-size: 13px;}
.meetFriends ul li{font-size: 13px; line-height: 32px;}

/* Photo Details */
.imagePostDetails h1{font-size: 20px;}
.relatedPosts h2{font-size: 20px;}
.blogSPic{width: 49%; margin-right: 2%; margin-bottom: 2%;}
.blogSPic:nth-child(3n){margin-right: 2%;}
.blogSPic:nth-child(2n){margin-right: 0px;}
.joinLink{padding: 12px; font-size: 18px;}
.postContent p{line-height: 20px;}
.postContent li{line-height: 20px;}
.postContent h3, .postContent h5{line-height: 20px;}
.rPost{width: 49%;}
.rPost:nth-child(3n){margin-right: 2%;}
.rPost:nth-child(2n){margin-right: 0px;}
.relatedPosts{padding-bottom: 30px;}
.blogTags p{font-size: 14px; line-height: 24px;}
.blogTags h4{font-size: 14px; line-height: 24px;}
.rPost h3{font-size: 14px;}
.rPostPic{margin-bottom: 3px;}

/* Partner */



}
@media only screen and (max-width:767px){
.centerwrap{width:94%;}
header{flex-direction: column;}
.searchArea{margin-top: 10px;}
.indexBody .centerwrap{flex-wrap: wrap;}
.indexLeft{width: 100%;}
.pagination a{min-width: 38px; line-height: 33px; font-size: 14px;}
.indexRight{width: 100%;}
.meetFriends ul li{font-size: 14px; line-height: 34px;}
.welcome p{font-size: 14px; line-height: 20px;}

/* Photo Details */
.postContent p{font-size: 14px;}
.postContent li{font-size: 14px; }
.postContent h3, .postContent h5{font-size: 16px;}

/* Partner */




}
@media only screen and (max-width:479px){
/*.centerwrap{width:300px;}*/
.blogPost{width: 100%; margin-right: 0; margin-bottom: 12px;}
.pagination a{margin-right: 4px; min-width: 34px; line-height: 29px;}

/* Photo Details */
.joinLink{font-size: 16px; padding: 10px;}
.rPost{width: 100%; margin-right: 0px; margin-bottom: 12px;}

/* Partner */

}